/*правки лейбла на фото товара*/
.t-store__card__mark {
    font-size: 10px;
    height: 60px;
    width: 60px;
}

@media screen and (max-width: 479px) {
.t-store__card__mark {
    font-size: 8px;
    height: 40px;
    width: 40px;
}
}

/*отступ мобильного меню*/
#nav1290951841 nav.t450__menu {
    padding-top: 40px;
}

@media screen and (max-width: 480px) {
    #nav1428438861 .t450__container {
        padding: 60px 25px 25px;
    }
        #nav1428438861 .t450__close {
        top: 45px;
    }
}